{
	"applicationsClosed": false,
	"devices": [
		{
			"name": "Laptop",
			"available": true
		},
		{
			"name": "Laptop ohne Akku",
			"available": false
		},
		{
			"name": "Desktop-Computer",
			"available": true
		},
		{
			"name": "Tablet",
			"available": true
		}
	]
}